
/* Class = "NSButtonCell"; title = "Insert ‘Lorem Ipsum…’"; ObjectID = "f2H-2H-Jom"; */
"f2H-2H-Jom.title" = "Inserisci ‘Lorem Ipsum…’";

/* Class = "NSTextFieldCell"; title = "Click on the placeholder to start editing."; ObjectID = "nVC-MH-fXK"; */
"nVC-MH-fXK.title" = "Clicca sul testo temporaneo per iniziare a modificarlo.";

/* Class = "NSTextFieldCell"; title = "Text placeholder"; ObjectID = "r3s-49-ZSO"; */
"r3s-49-ZSO.title" = "Testo temporaneo";
